<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">

<link rel="apple-touch-icon" sizes="57x57" href="{f:uri.image(src: 'EXT:t3oce_sitepackage/Resources/Public/Icons/apple-icon-57x57.png')}">
<link rel="apple-touch-icon" sizes="60x60" href="{f:uri.image(src: 'EXT:t3oce_sitepackage/Resources/Public/Icons/apple-icon-60x60.png')}">
<link rel="apple-touch-icon" sizes="72x72" href="{f:uri.image(src: 'EXT:t3oce_sitepackage/Resources/Public/Icons/apple-icon-72x72.png')}">
<link rel="apple-touch-icon" sizes="76x76" href="{f:uri.image(src: 'EXT:t3oce_sitepackage/Resources/Public/Icons/apple-icon-76x76.png')}">
<link rel="apple-touch-icon" sizes="114x114" href="{f:uri.image(src: 'EXT:t3oce_sitepackage/Resources/Public/Icons/apple-icon-114x114.png')}">
<link rel="apple-touch-icon" sizes="120x120" href="{f:uri.image(src: 'EXT:t3oce_sitepackage/Resources/Public/Icons/apple-icon-120x120.png')}">
<link rel="apple-touch-icon" sizes="144x144" href="{f:uri.image(src: 'EXT:t3oce_sitepackage/Resources/Public/Icons/apple-icon-144x144.png')}">
<link rel="apple-touch-icon" sizes="152x152" href="{f:uri.image(src: 'EXT:t3oce_sitepackage/Resources/Public/Icons/apple-icon-152x152.png')}">
<link rel="apple-touch-icon" sizes="180x180" href="{f:uri.image(src: 'EXT:t3oce_sitepackage/Resources/Public/Icons/apple-icon-180x180.png')}">
<link rel="icon" type="image/png" sizes="192x192"  href="{f:uri.image(src: 'EXT:t3oce_sitepackage/Resources/Public/Icons/android-icon-192x192.png')}">
<link rel="icon" type="image/png" sizes="32x32" href="{f:uri.image(src: 'EXT:t3oce_sitepackage/Resources/Public/Icons/favicon-32x32.png')}">
<link rel="icon" type="image/png" sizes="96x96" href="{f:uri.image(src: 'EXT:t3oce_sitepackage/Resources/Public/Icons/favicon-96x96.png')}">
<link rel="icon" type="image/png" sizes="16x16" href="{f:uri.image(src: 'EXT:t3oce_sitepackage/Resources/Public/Icons/favicon-16x16.png')}">
<link rel="manifest" href="{f:uri.image(src: 'EXT:t3oce_sitepackage/Resources/Public/Icons/manifest.json')}">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="{f:uri.image(src: 'EXT:t3oce_sitepackage/Resources/Public/Icons/ms-icon-144x144.png')}">
<meta name="theme-color" content="#ffffff">

</html>